Change log for bitstream package in Ubuntu

16 of 6 results
Published in cosmic-release on 2018-07-10
Deleted in cosmic-proposed (Reason: moved to release)
bitstream (1.4-1) unstable; urgency=medium

  [ Felipe Sateler ]
  * Change maintainer address to <email address hidden>

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control: Bump Standards-Version.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <email address hidden>  Mon, 09 Jul 2018 21:07:14 +0200

Available diffs

Superseded in cosmic-release on 2018-07-10
Published in bionic-release on 2018-02-02
Deleted in bionic-proposed (Reason: moved to release)
bitstream (1.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Move to salsa.debian.org.
  * debian/: Bump debhelper compat to 11.
  * debian/: Update copyright info.
  * debian/patches: Install pkg-config file to arch-indep location.

 -- Sebastian Ramacher <email address hidden>  Thu, 01 Feb 2018 19:32:28 +0100

Available diffs

Superseded in bionic-release on 2018-02-02
Published in artful-release on 2017-06-19
Deleted in artful-proposed (Reason: moved to release)
bitstream (1.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <email address hidden>  Fri, 16 Jun 2017 00:25:28 +0200

Available diffs

Superseded in artful-release on 2017-06-19
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
bitstream (1.1-2) unstable; urgency=medium

  * Team upload
  * Update Homepage field
  * Remove myself from the Uploaders list

 -- Alessio Treglia <email address hidden>  Tue, 13 Dec 2016 19:02:18 +0000

Available diffs

Superseded in zesty-release on 2016-12-14
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2016-01-10
Deleted in xenial-proposed (Reason: moved to release)
bitstream (1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat: Bump compat to 9.
  * debian/control:
    - Bump Standards-Version.
    - Bump debhelper B-D to (>= 9).
    - Update Vcs-*.
    - Add myself to Uploaders.
  * debian/copyright: Update copyright years.
  * debian/rules: Install NEWS as changelog.

 -- Sebastian Ramacher <email address hidden>  Sun, 10 Jan 2016 15:12:55 +0100

Available diffs

Superseded in xenial-release on 2016-01-10
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2012-01-08
bitstream (1.0-1) unstable; urgency=low


  * Initial release. (Closes: #653218)

 -- Alessio Treglia <email address hidden>  Sun, 25 Dec 2011 14:08:57 +0100
16 of 6 results